qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robbie Gemmell (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (QPID-6568) [amqp1.0] bump the minimum required proton version to 0.7
Date Mon, 15 Jun 2015 15:54:00 GMT

     [ https://issues.apache.org/jira/browse/QPID-6568?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robbie Gemmell updated QPID-6568:
---------------------------------
    Fix Version/s:     (was: 33)
                   qpid-cpp-0.34

> [amqp1.0] bump the minimum required proton version to 0.7
> ---------------------------------------------------------
>
>                 Key: QPID-6568
>                 URL: https://issues.apache.org/jira/browse/QPID-6568
>             Project: Qpid
>          Issue Type: Bug
>          Components: C++ Broker
>    Affects Versions: 0.33
>            Reporter: Ken Giusti
>            Assignee: Ken Giusti
>            Priority: Blocker
>             Fix For: qpid-cpp-0.34
>
>
> Recent testing of qpidd against proton 0.6 for QPID-6563 shows a leak of session objects
on long lived connections.
> Upgrading the proton library to 0.7+ resolved the problem. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message